Aller au contenu principal
1/5

1.5M 5V Câble chargement USB pour tondeuse cheveux, tondeuse barbe, cordon d'alimentation remplacement pour RFC-696, RFC-690, RFC-692, RFC-588, RFC-598 RSCX-9598 RSCX-7568

(29,18€/pc)
Dont éco-participation : 0,02 € TTC
15 € offerts dès 250 €
avec le code

Vous achetez pour votre entreprise ?

Tarifs négociés HT jusqu'à -20%

Vendu par PRIMEROX S.R.L.

Ces articles peuvent vous intéresser !

Comparer à des articles similaires

Informations produit

Description

Contenu de l'emballage : 1 câble de chargeur. Longueur du câble : 150 cm. Tension : 5 V. Courant : 1 A. Puissance maximale : 5 W. Modèle d'interface : interface USB A 2.0. Ce câble de charge 5 V est spécialement conçu pour les tondeuses à cheveux. Entièrement compatible avec les modèles RFC-588, RFC-598, RFC-690, RFC-692, RFC-695, RFC-696, RSCX-7568 et RSCX-9598, il constitue un remplacement idéal pour le câble d'origine. Ce câble de charge pour tondeuse à cheveux offre une puissance de charge standard stable de 5 V/1 A, parfaitement adaptée aux besoins de votre appareil. Des mécanismes de sécurité intégrés préviennent efficacement les surtensions, les surintensités, les surcharges et les courts-circuits, garantissant ainsi une charge sûre. Le câble rallongé de 1,5 mètre offre une plus grande flexibilité, facilitant ainsi la connexion à une prise éloignée ou à une batterie externe. Son âme en cuivre épais de haute qualité et sa gaine extérieure flexible résistent aux déchirures et aux flexions, améliorant ainsi considérablement sa durabilité et sa durée de vie. Ce chargeur USB pour rasoir électrique utilise un connecteur USB-A standard pour une connexion facile aux appareils dotés de ports USB-A, notamment les chargeurs muraux, les ordinateurs, les chargeurs de voiture et les batteries externes. Aucun pilote requis ; plug-and-play pour une charge rapide et pratique.

Caractéristiques

  • Marque
    AUTRES
  • Quantité par pack
    1
  • Couleur
    Noir
  • Matières
    Cuivre
  • Réf. ManoMano
    ME235377739
  • MMID
    208453065367
  • Réf. fabricant
    HZ3P-B0FNMCT23G
Vous êtes ici :
Le spécialiste français du bricolage, maison, jardin

Le spécialiste français du bricolage, maison, jardin

Livraison et retours gratuits pendant 100 jours avec ManoExpress. ,[object Object]

Livraison et retours gratuits pendant 100 jours avec ManoExpress. En savoir plus

Paiement jusqu'à 12x par carte bancaire avec Alma. ,[object Object]

Paiement jusqu'à 12x par carte bancaire avec Alma. En savoir plus

Plus de 7 millions de clients pros et particuliers

Plus de 7 millions de clients pros et particuliers